// creator  : weidu.exe (version 23100)
// argument : BCERND25.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BCERND25~

IF ~~ THEN BEGIN 0 // from: BKELDO25:0.0
  SAY #68025 /* ~Beauty and nature are not bound by rigid laws, my stalwart friend.  You see chaos and confusion as your enemy, but they are part of the natural order.  You must learn to embrace them as you have embraced law.~ [CERN2511] */
  IF ~~ THEN EXTERN ~BKELDO25~ 1
END

IF ~~ THEN BEGIN 1 // from: BKELDO25:1.0
  SAY #68028 /* ~By refusing to acknowledge the necessity of a balance between law and chaos you only make your life more difficult, Keldorn.  What a ridiculous, impractical belief system you cling to!~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 2
END

IF ~~ THEN BEGIN 2 // from: BKELDO25:2.0
  SAY #68033 /* ~Err... are paladins even allowed to say 'ass'?~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 3
END

IF ~~ THEN BEGIN 3 // from: BKELDO25:3.0
  SAY #68035 /* ~Forgive me, Keldorn.  I only asked because as a druid I am restricted in certain uses of the word 'tomato'... I thought perhaps you were under a similar sort of prohibition.~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 5
END

IF ~~ THEN BEGIN 4 // from: BKELDO25:5.0
  SAY #68110 /* ~Well, you see, there you've gone and hit on the crux of it.  A tomato is a fruit, after all.~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 6
END

IF ~~ THEN BEGIN 5 // from: BKELDO25:6.0
  SAY #68112 /* ~Perhaps.  But one must be sensitive to even those of the vegetative or fruity persuasion amongst us, my dear paladin.~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 7
END

IF ~~ THEN BEGIN 6 // from: BKELDO25:7.0
  SAY #68114 /* ~As you wish.  I had no idea fruits would be such an issue for you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: BAERIE25:3.0
  SAY #68115 /* ~Oh, I miss my old grove, Aerie.  I once had an odd and strangely colored rash caused by an abishai bush that I had an unfortunate encounter with, and I miss that just as much.~ [CERN2507] */
  IF ~~ THEN EXTERN ~BAERIE25~ 4
END

IF ~~ THEN BEGIN 8 // from: BAERIE25:4.0
  SAY #68118 /* ~On the contrary, my dear, it was a rather extraordinary rash.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 5
END

IF ~~ THEN BEGIN 9 // from: BAERIE25:5.0
  SAY #68120 /* ~It wasn't my purpose to be cryptic, my dear.  My time with my grove in Cormyr was both fascinating and a little uncomfortable.  I enjoyed the company of my peers, but I never quite fit in, you see.~ */
  IF ~~ THEN GOTO 11
END

IF ~InParty("Anomen")
See("Anomen")
!StateCheck("Anomen",STATE_SLEEPING)
Global("ExpBcernd1","LOCALS",0)~ THEN BEGIN 10 // from:
  SAY #68121 /* ~Like dark clouds before a storm, the chains of duty weigh heavy some days.~ [CERN2502] */
  IF ~~ THEN DO ~SetGlobal("ExpBcernd1","LOCALS",1)~ EXTERN ~BANOME25~ 3
END

IF ~~ THEN BEGIN 11 // from: 9.0
  SAY #68122 /* ~The Great Druid there did not have much of a liking for me, you see.  So while I learned much and appreciate the time I spent at the grove, in the end I am glad that I have not returned to it.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 6
END

IF ~~ THEN BEGIN 12 // from: BAERIE25:6.0
  SAY #68124 /* ~Exactly.  See, that wasn't so difficult now, was it?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: BANOME25:3.0
  SAY #68133 /* ~The earth cradles you in her arms as she does all her children. Your lack of knowledge does nothing to change this basic fact. The heartless and the stupid continue to destroy the Mother for their own short-sighted ends. In my humble way, I protect her. This is not duty?~ */
  IF ~~ THEN EXTERN ~BANOME25~ 4
END

IF ~~ THEN BEGIN 14 // from: BMINSC25:16.0 BANOME25:4.0
  SAY #68149 /* ~You cannot see the forest for the trees, Anomen. There would be no Helm to serve without a world in which you can live. Ah, but I see from your face that this goes nowhere. Think what you will, I will say no more.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: BKELDO25:7.1
  SAY #68159 /* ~As you wish.  I had no idea fruits would be such an issue for you.  Perhaps this would be a discussion better suited for Valygar.~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 5
END

IF ~~ THEN BEGIN 16 // from: BVALYG25:5.0
  SAY #68162 /* ~My, my.  Everyone is very sensitive today.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 17 // from: BEDWIN25:4.0
  SAY #68219 /* ~To some extent, I must. To know the enemy is to better know how to defeat them.~ [CERN2508] */
  IF ~~ THEN EXTERN ~BEDWIN25~ 5
END

IF ~~ THEN BEGIN 18 // from: BEDWIN25:5.0
  SAY #68222 /* ~Why, Edwin? Not content with the modern discord you sow?  Do you seek tutelage from the evils of old?~ */
  IF ~~ THEN EXTERN ~BEDWIN25~ 6
END

IF ~~ THEN BEGIN 19 // from: BEDWIN25:8.0
  SAY #68227 /* ~Ah, no. Enough, Edwin. You hide your intent no better than your basic nature. I have no secrets for you, or anyone like you.~ */
  IF ~~ THEN EXTERN ~BEDWIN25~ 9
END

IF ~InParty("Mazzy")
See("Mazzy")
!StateCheck("Mazzy",STATE_SLEEPING)
Global("ExpBcernd2","LOCALS",0)~ THEN BEGIN 20 // from:
  SAY #68438 /* ~I must say, Mazzy, you are proving to be quite unique among the halflings I have met in my experience.~ [CERN2503] */
  IF ~~ THEN DO ~SetGlobal("ExpBcernd2","LOCALS",1)~ EXTERN ~BMAZZY25~ 11
END

IF ~~ THEN BEGIN 21 // from: BMAZZY25:11.0
  SAY #68440 /* ~I meant no offense, of course. You have certainly found your own balance within yourself, despite how far that deviates from traditional fields.~ */
  IF ~~ THEN EXTERN ~BMAZZY25~ 12
END

IF ~~ THEN BEGIN 22 // from: BMAZZY25:12.0
  SAY #68444 /* ~Regrets? I should hope not. You are a shining example.~ */
  IF ~~ THEN EXTERN ~BMAZZY25~ 13
END

IF ~InParty("Valygar")
See("Valygar")
!StateCheck("Valygar",STATE_SLEEPING)
Global("ExpBcernd3","LOCALS",0)~ THEN BEGIN 23 // from:
  SAY #68448 /* ~All this fighting, this conflict. Old enemies and new. Strange times, aren't they, Valygar?~ [CERN2504] */
  IF ~~ THEN DO ~SetGlobal("ExpBcernd3","LOCALS",1)~ EXTERN ~BVALYG25~ 26
END

IF ~~ THEN BEGIN 24 // from: BVALYG25:26.0
  SAY #68452 /* ~Really? Perhaps that is the difference in our duty to nature. You act and trust in your instincts, whereas I seem to spend many hours in contemplation.~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 27
END

IF ~~ THEN BEGIN 25 // from: BVALYG25:27.0
  SAY #68456 /* ~Nothing to add?~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 28
END

IF ~~ THEN BEGIN 26 // from: BVALYG25:28.0
  SAY #68458 /* ~Ah. Yes, I suppose it was, although I didn't think it would provoke such indifference.~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 29
END

IF ~~ THEN BEGIN 27 // from: BVALYG25:29.0
  SAY #68462 /* ~Ah, I see. Perhaps it does, at that.~ */
  IF ~~ THEN EXIT
END

IF ~InParty("Imoen")
See("Imoen")
!StateCheck("Imoen",STATE_SLEEPING)
Global("ExpBCernd4","LOCALS",0)~ THEN BEGIN 28 // from:
  SAY #68464 /* ~Are you well, Imoen? I trust you would say if you were having any difficulties.~ [CERN2505] */
  IF ~~ THEN DO ~SetGlobal("ExpBCernd4","LOCALS",1)~ EXTERN ~BIMOEN25~ 19
END

IF ~~ THEN BEGIN 29 // from: BIMOEN25:19.0
  SAY #68466 /* ~Well, it's been a very trying time for us all, but especially so for you. To learn that you are not as... natural as you might have thought...~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 20
END

IF ~~ THEN BEGIN 30 // from: BIMOEN25:20.0
  SAY #68467 /* ~I meant no offense, but birds and reptiles are often at death's door before they show any symptom of trouble. Not that you would be one or the other, but...~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 21
END

IF ~~ THEN BEGIN 31 // from: BIMOEN25:21.0
  SAY #68473 /* ~I apologize, of course.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 22
END

IF ~~ THEN BEGIN 32 // from: BIMOEN25:37.0
  SAY #68535 /* ~I am a druid, yes... and of course I would be happy to answer any of your questions, although that mischievous look of yours tells me I am about to be made fun of.~ [CERN2509] */
  IF ~~ THEN EXTERN ~BIMOEN25~ 38
END

IF ~~ THEN BEGIN 33 // from: BIMOEN25:38.0
  SAY #68540 /* ~(sigh)  What is it you want to know, Imoen?~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 39
END

IF ~~ THEN BEGIN 34 // from: BIMOEN25:39.0
  SAY #68543 /* ~You're more intelligent than that, Imoen.  Did you become a thief by accident, discovering your hand in someone's pocket one day?~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 40
END

IF ~~ THEN BEGIN 35 // from: BIMOEN25:40.0
  SAY #68546 /* ~You know, for a girl who has been through so much and has only recently discovered herself to be Bhaalspawn, you have a remarkable talent for making light of things.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 41
END

IF ~~ THEN BEGIN 36 // from: BSAREV25:17.0
  SAY #68550 /* ~I... I apologize, Sarevok.  I know that there are reasons for your presence amongst us, but... you seem so unnatural to me that I cannot help but be repelled.~ [CERN2513] */
  IF ~~ THEN EXTERN ~BSAREV25~ 18
END

IF ~~ THEN BEGIN 37 // from: BSAREV25:18.0
  SAY #68552 /* ~At... at least it is still birth and life, Sarevok.  It is part of the natural cycle.  Even a Bhaalspawn dies in a natural manner.  You are a dead thing that has risen again.~ */
  IF ~~ THEN EXTERN ~BSAREV25~ 19
END

IF ~~ THEN BEGIN 38 // from: BSAREV25:19.0
  SAY #68554 /* ~But you are not undead.  You are as the tree stump, sprouted again into a full oak.  A marvel, perhaps... but also living denial of the natural cycle.  I just find it... disturbing, is all.~ */
  IF ~Alignment("Sarevok",MASK_EVIL)~ THEN EXTERN ~BSAREV25~ 20
  IF ~!Alignment("Sarevok",MASK_EVIL)~ THEN EXTERN ~BSAREV25~ 21
END

IF ~~ THEN BEGIN 39 // from: BNALIA25:4.0
  SAY #68562 /* ~A challenge, Nalia?  Why, certainly... I have nothing against more intellectual pursuits, although I do not claim anything like your own acuity.~ [CERN2512] */
  IF ~~ THEN EXTERN ~BNALIA25~ 5
END

IF ~~ THEN BEGIN 40 // from: BNALIA25:5.0
  SAY #68565 /* ~Ah.  I have given that considerable thought, actually.~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 6
END

IF ~~ THEN BEGIN 41 // from: BNALIA25:6.0
  SAY #68567 /* ~Our stalwart leader may be evil, it is true... but this does not mean that <PRO_HESHE> threatens the balance.  The balance may be served in the end, even unknowingly... it is too early to say for certain.~ */
  IF ~~ THEN GOTO 43
END

IF ~~ THEN BEGIN 42 // from: BNALIA25:6.1
  SAY #68568 /* ~Our stalwart leader may not be evil, it is true... but there is a significant potential for destruction in <PRO_HISHER> taint.  The balance could be served... or harmed... unknowingly, even.  It is too early to tell.~ */
  IF ~~ THEN GOTO 43
END

IF ~~ THEN BEGIN 43 // from: 42.0 41.0
  SAY #68569 /* ~But either way, I would say that the potential for chaos is far greater than I would like.  Hopefully we can influence the amount of chaos with our presence... that is my hope, anyway.~ */
  IF ~~ THEN GOTO 44
END

IF ~~ THEN BEGIN 44 // from: 43.0
  SAY #68570 /* ~Why?  What are your thoughts on the matter, Nalia?~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 7
END

IF ~~ THEN BEGIN 45 // from: BNALIA25:7.0
  SAY #68572 /* ~That hardly seems fair.~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 8
END

IF ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",STATE_SLEEPING)
Global("ExpBCernd5","LOCALS",0)~ THEN BEGIN 46 // from:
  SAY #68576 /* ~You've been on the surface for quite some time now, Viconia.  Tell me... have you encountered the normal effects of prolonged exposure to the sun experienced by your kind?~ [CERN2506] */
  IF ~~ THEN DO ~SetGlobal("ExpBCernd5","LOCALS",1)~ EXTERN ~BVICON25~ 0
END

IF ~~ THEN BEGIN 47 // from: BVICON25:0.0
  SAY #68578 /* ~No, no.  I was referring to the loss of your native drow abilities, like the natural resistance to magic that you possess.~ */
  IF ~~ THEN EXTERN ~BVICON25~ 1
END

IF ~~ THEN BEGIN 48 // from: BVICON25:1.0
  SAY #68580 /* ~Errr, no thank you.  My curiosity was only related to your biology, Viconia.~ */
  IF ~~ THEN EXTERN ~BVICON25~ 2
END

IF ~~ THEN BEGIN 49 // from: BVICON25:2.0
  SAY #68582 /* ~I'm... sure you do.~ */
  IF ~~ THEN EXTERN ~BVICON25~ 3
END

IF ~~ THEN BEGIN 50 // from: BVICON25:3.0
  SAY #68584 /* ~Perhaps, but I'm a living one.  Excuse me...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 51 // from: BJAN25:46.0
  SAY #68591 /* ~It's not you personally, though I am concerned with the gadgets you are often fiddling with.~ [CERN2510] */
  IF ~~ THEN EXTERN ~BJAN25~ 47
END

IF ~~ THEN BEGIN 52 // from: BJAN25:47.0
  SAY #68596 /* ~They do seem to harness more energy than such a small package should contain.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 48
END

IF ~~ THEN BEGIN 53 // from: BJAN25:48.0
  SAY #68600 /* ~Well, that aside, I'm sure they are just a clever mixture of natural elements, though you'll understand if I prefer to be a respectable distance when they are set off.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 49
END

IF ~~ THEN BEGIN 54 // from: BAERIE25:154.8
  SAY #69857 /* ~Ah, this time comes sooner than I expected... I have little experience with the gestation period of the Avariel.  Do not give me that look, <CHARNAME>.  Did you really think we were so blind we would not see Aerie's swollen belly beneath her robes?  Fortunately I have prepared some herbs to ease her pain during this coming ordeal.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 155
  IF ~InParty("Jan")
See("Jan")
!StateCheck("Jan",STATE_SLEEPING)~ THEN EXTERN ~BJAN25~ 95
  IF ~InParty("Keldorn")
See("Keldorn")
!StateCheck("Keldorn",STATE_SLEEPING)~ THEN EXTERN ~BKELDO25~ 55
  IF ~InParty("Anomen")
See("Anomen")
!StateCheck("Anomen",STATE_SLEEPING)~ THEN EXTERN ~BANOME25~ 62
  IF ~InParty("Edwin")
See("Edwin")
!StateCheck("Edwin",STATE_SLEEPING)~ THEN EXTERN ~BEDWIN25~ 35
  IF ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",STATE_SLEEPING)~ THEN EXTERN ~BVICON25~ 71
  IF ~InParty("Mazzy")
See("Mazzy")
!StateCheck("Mazzy",STATE_SLEEPING)~ THEN EXTERN ~BMAZZY25~ 67
  IF ~InParty("Nalia")
See("Nalia")
!StateCheck("Nalia",STATE_SLEEPING)~ THEN EXTERN ~BNALIA25~ 58
END
